This project is read-only.

You may have lied!

Dec 12, 2007 at 11:35 PM
Your statement, on the home page, "... and can be installed without requiring any version of Visual Studio" is apparently not correct. A standard or above version of VisualStudio 2008 is required on the machine before you can install the VisualStudio 2008 SDK (VsSDK_sfx.exe). The free Express versions are not good enough. If you do not have VisualStudio 2008 standard or above installed, you cannot meet the pre-requisites and cannot play with Iron Python Studio.

:(



Dec 12, 2007 at 11:37 PM
Edited Dec 12, 2007 at 11:38 PM
You dont need the VisualStudio 2008 SDK. That is only required for compiling the source code.
For installing the msi you only need the Visual Studio Shell Isolated Redistributable package.
Read the requirements section for more information. http://www.codeplex.com/IronPythonStudio/Wiki/View.aspx?title=Pre-requisites&referringTitle=Home

Pablo